﻿@charset "utf-8";
#main {
	padding-top: 0px;
	padding-right: 00px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: left;
    margin-top:150px;
    margin-left:0px;
	width: 950px;
    
	font-size: 20px;
}
#main h1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: medium;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding: 0px 0px;
	font-size: 30px;
    font-style: normal;
	font-weight: bold;

    text-align: center;
}

#main h2 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: medium;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	padding-left: 10px;
	font-size: 30px;
    width: 600px;
}

#main h3 {
	font-size: 20px;
	margin-left: 20px;
}
#main h4 {
	font-size: 15px;
	margin-left: 80px;
}

    #main p {
        margin-left: 20px;
        margin-right: 100px;
        font-size: 20px;
        line-height: 1.25em;
    }

#main strong {
	font-size: large;
}
#main em {
	font-style: normal;
	font-weight: bold;
}

#main ul {
	list-style-type: none;
}
#main dl {
	margin-left: 20px;
	margin-top: 20px;
	line-height: 1.25em;
}
#main dl dd {
	margin-left: 20px;
}
#main table {
	margin: 10px;
}
#main .center {
	text-align: center;
}
#main .left {
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#main .right {
	float: right;
	margin-top: 0px;
	margin-left: 20px;
	margin-bottom: 20px;
}
#main .back {
	text-align: right;
}
#main #top {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 20px;
}
#main #top #ga{
	width:600px;
    margin-left:100px;
}
#main .title {
	font-size: 30px;
	text-align: left;
    margin-top: 0px;
    margin-left:0px;
	color: #000;
}
#main2 .chara {
	font-size: 20px;
    width:600px;
	text-align: left;
    margin-top: 0px;
    padding-left:300px;
	color: #000;
}
#main2 .charam {
	font-size: 30px;
    width:600px;
	text-align: left;
    margin-top: 0px;
    padding-left:300px;
	color: #000;
    font-family:HG正楷書体-PRO;
}
#main2 .name {
	font-size: 40px;
	text-align: left;
    margin-top: 0px;
    margin-left:50px;
	color: #000;
    font-family:HG正楷書体-PRO;
}
#main .icon {
	font-size: 30px;
    width:300px;
	text-align: left;
    margin-top: 0px;
    padding-left:150px;
	color: #000;
    font-family:HG正楷書体-PRO;
}
#main .app {
	font-size: 30px;
    width:400px;
	text-align: left;
    margin-top: 0px;
    padding-left:350px;
	color: #000;
    font-family:HG正楷書体-PRO;
}
#main .google {
	font-size: 30px;
	text-align: left;
    margin-top: 0px;
    margin-left:580px;
	color: #000;
    font-family:HG正楷書体-PRO;
}
#main .icon2 {
	font-size: 30px;
    width:300px;
	text-align: left;
    margin-top: 0px;
    padding-left:50px;
	color: #000;
    font-family:HG正楷書体-PRO;
}
#main .app2 {
	font-size: 30px;
    width:400px;
	text-align: left;
    margin-top: 0px;
    padding-left:250px;
	color: #000;
    font-family:HG正楷書体-PRO;
}
#main .google2 {
	font-size: 30px;
	text-align: left;
    margin-top: 0px;
    margin-left:480px;
	color: #000;
    font-family:HG正楷書体-PRO;
}
#main .systema {
	font-size: 40px;
	text-align: left;
    margin-top: 0px;
    margin-left:500px;
	color: #000;
    font-family:HG正楷書体-PRO;
}
#main .system {
    font-size: 25px;
    text-align: center;
    margin-top: 0px;
    margin-left: 0px;
    color: #000;
}
#main2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: left;
    margin-top:0px;
    margin-left:0px;
	width: 950px;
    
	font-size: 20px;
}
#main2 h1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: medium;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding: 0px 0px;
	font-size: 40px;
    font-style: normal;
	font-weight: bold;
    font-family:HG正楷書体-PRO;
    text-align: center;
}

#main2 h2 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: medium;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	padding-left: 10px;
	font-size: 30px;
    width: 600px;
}

#main2 .systema {
	font-size: 40px;
	text-align: left;
    margin-top: 0px;
    margin-left:500px;
	color: #000;
    font-family:HG正楷書体-PRO;
}
#main2 .system {
    font-size: 20px;
    text-align: left;
    margin-top: 0px;
    margin-left: 500px;
    color: #000;
}
#main2 p {
	margin-left: 20px;
	font-size: 20px;
	line-height: 1.00em;
}